2020-07-11 13:24 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003182Spring engineGeneralpublic2012-07-25 10:37
Reporternixtux 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version89.0 
Target VersionFixed in Version89.0.1+git 
Summary0003182: Sea wreaks Movement
DescriptionSea wreaks have excessive movement compaired to 88 , view demo to see
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
has duplicate 0003222resolvedKloot falling wreckage not lose all its forward speed - affect dead ships and hovers, too 
+Relationships

-Notes

~0008969

Beherith (reporter)

Yes, ship and hover wrecks seem to retain their speed when dying and keep on going through the water at the same speed until they hit bottom. Heaps work normally.
+Notes

-Issue History
Date Modified Username Field Change
2012-07-12 23:17 nixtux New Issue
2012-07-12 23:17 nixtux File Added: 20120712_211052_DeltaSiegeX_89.sdf
2012-07-12 23:19 Beherith Note Added: 0008969
2012-07-13 01:26 Kloot Assigned To => Kloot
2012-07-13 01:26 Kloot Status new => assigned
2012-07-13 02:07 Kloot Status assigned => resolved
2012-07-13 02:07 Kloot Fixed in Version => 89.0.1+git
2012-07-13 02:07 Kloot Resolution open => fixed
2012-07-25 10:37 Kloot Relationship added has duplicate 0003222
+Issue History